﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Fragile3", "enUS", true)
if not L then return end

-- keybinds
L["Set Tank"] = true
L["Set Healer"] = true
L["Set Damager"] = true
L["Clear Role"] = true

-- sounds
L["(Aggro) Unknown"] = true
L["(Aggro) Unknown Male"] = true
L["(Aggro) Unknown Female"] = true
L["(Aggro) Healer Male"] = true
L["(Aggro) Healer Female"] = true
L["(Aggro) Damage Male"] = true
L["(Aggro) Damage Female"] = true
L["(Aggro) Self Male"] = true
L["(Aggro) Self Female"] = true

-- message prefix
L["Aggro on >>"] = true
L["High Threat on >>"] = true

-- config strings
L["Options"] = true
L["General Settings"] = true
L["Profiles"] = true
L["Use In Raids"] = true
L["Alert Settings"] = true
L["Role Modes"] = true
L["Help File"] = true
L["Slash Command"] = true
L["Enable"] = true
L["Enable Fragile3"] = true
L["Disable Fragile3"] = true
L["Enable/Disable Fragile3"] = true
L["Configure"] = true
L["Open the configuration dialog"] = true
L["Enable Alerts in Raid."] = true
L["Sensitivity"] = true
L["Controls sensitivity (Low -> High): \n1.On Aggro, 2.On Threat, \n3.On Targetting."] = true
L["Sounds"] = true
L["Sound selections"] = true
L["Sound"] = true
L["Enable Sound Alerts."] = true
L["Role Voices"] = true
L["Use Role-specific Voices."] = true
L["Gender Voices"] = true
L["Use Gender-specific Voices."] = true
L["Sound to play"] = true
L["Overaggro"] = true
L["Both role and gender Unknown."] = true
L["Message"] = true
L["Output a text message."] = true
L["!ClassColors"] = true
L["Use the !ClassColors addon for coloring."] = true
L["Flash Party Frames"] = true
L["Flash Party Frames (Blizzard)."] = true
L["Throttle"] = true
L["How soon Alerts can repeat (seconds)."] = true
L["Alert"] = true
L["Test Options"] = true
L["Preview Alerts"] = true
L["Dump Roles"] = true
L["Prints the current group roles (debug)"] = true
L["Set mode"] = true
L["Show mode selection (in group only)"] = true

-- Frame elements
L["Mode Selection (Pick your Role)"] = true
