﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Fragile3", "zhCN", true)
if not L then return end

-- keybinds
L["Set Tank"] = "Set Tank"
L["Set Healer"] = "Set Healer"
L["Set Damager"] = "Set Damager"
L["Clear Role"] = "Clear Role"

-- default sounds
L["(Aggro) Unknown"] = "(Aggro) Unknown"
L["(Aggro) Unknown Male"] = "(Aggro) Unknown Male"
L["(Aggro) Unknown Female"] = "(Aggro) Unknown Female"
L["(Aggro) Healer Male"] = "(Aggro) Healer Male"
L["(Aggro) Healer Female"] = "(Aggro) Healer Female"
L["(Aggro) Damage Male"] = "(Aggro) Damage Male"
L["(Aggro) Damage Female"] = "(Aggro) Damage Female"
L["(Aggro) Self Male"] = "(Aggro) Self Male"
L["(Aggro) Self Female"] = "(Aggro) Self Female"

-- message prefix
L["Aggro on >>"] = "Aggro on >>"
L["High Threat on >>"] = "High Threat on >>"

-- config strings
L["Options"] = "Options"
L["General Settings"] = "General Settings"
L["Profiles"] = "Profiles"
L["Use In Raids"] = "Use In Raids"
L["Alert Settings"] = "Alert Settings"
L["Role Modes"] = "Role Modes"
L["Help File"] = "Help File"
L["Slash Command"] = "Slash Command"
L["Enable"] = "Enable"
L["Enable Fragile3"] = "Enable Fragile3"
L["Disable Fragile3"] = "Disable Fragile3"
L["Enable/Disable Fragile3"] = "Enable/Disable Fragile3"
L["Configure"] = "Configure"
L["Open the configuration dialog"] = "Open the configuration dialog"
L["Enable Alerts in Raid."] = "Enable Alerts in Raid."
L["Sensitivity"] = "Sensitivity"
L["Controls sensitivity (Low -> High): \n1.On Aggro, 2.On Threat, \n3.On Targetting."] = "Controls sensitivity (Low -> High): \n1.On Aggro, 2.On Threat, \n3.On Targetting."
L["Sounds"] = "Sounds"
L["Sound selections"] = "Sound selections"
L["Sound"] = "Sound"
L["Enable Sound Alerts."] = "Enable Sound Alerts."
L["Role Voices"] = "Role Voices"
L["Use Role-specific Voices."] = "Use Role-specific Voices."
L["Gender Voices"] = "Gender Voices"
L["Use Gender-specific Voices."] = "Use Gender-specific Voices."
L["Sound to play"] = "Sound to play"
L["Overaggro"] = "Overaggro"
L["Both role and gender Unknown."] = "Both role and gender Unknown."
L["Message"] = "Message"
L["Output a text message."] = "Output a text message."
L["!ClassColors"] = "!ClassColors"
L["Use the !ClassColors addon for coloring."] = "Use the !ClassColors addon for coloring."
L["Flash Party Frames"] = "Flash Party Frames"
L["Flash Party Frames (Blizzard)."] = "Flash Party Frames (Blizzard)."
L["Throttle"] = "Throttle"
L["How soon Alerts can repeat (seconds)."] = "How soon Alerts can repeat (seconds)."
L["Alert"] = "Alert"
L["Test Options"] = "Test Options"
L["Preview Alerts"] = "Preview Alerts"
L["Dump Roles"] = "Dump Roles"
L["Prints the current group roles (debug)"] = "Prints the current group roles (debug)"
L["Set mode"] = "Set mode"
L["Show mode selection (in group only)"] = "Show mode selection (in group only)"

-- Frame elements
L["Mode Selection (Pick your Role)"] = "Mode Selection (Pick your Role)"
